/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Daemonize.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Daemonize/Core.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Daemonize/Pid.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Daemonize/Pid/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Daemonize/WithPidFile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/MooseX/Daemonize.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Daemonize.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Daemonize::Core.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Daemonize::Pid.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Daemonize::Pid::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Daemonize::WithPidFile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::MooseX::Daemonize.3
